.apositiva {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFCC33;
	background-color: #1e2224;
	line-height:16px;
}
<!--
body {
	background-color: #1e2224;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:16px;
}
.style4 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;}
.style6 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style11 {font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: x-small; color: #FFFFFF; }
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: xx-small; }
.style13 {font-size: 9px}
.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height:16px;
}
a:link {
	text-decoration: none;
	color: #222222;
}
a:visited {
	text-decoration: none;
	color: #222222;
}
a:hover {
	text-decoration: none;
	color: #222222;
}
a:active {
	text-decoration: none;
	color: #222222;
}
.style19 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFCC33; }
.style20 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style21 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
}
.style22 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #999999}
.style23 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	}
.style26 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #990000;
	font-weight: bold;
}
.style27{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
color: #999999;
font-weight: bold;
}
.style28 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #FFCC33}
.style29 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #999999}
.style30{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	}
-->
-->
	
.tcaixas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #CCCCCC;
	font-size: 11px;
}
input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; border: #222222; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF; 	font-style: italic;
	font-style: italic;
}

input.botao { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333; border: 1px #222222 solid; background-color: #FFFFFF}

input.imagem {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; border: #222222; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}

select { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; border: #222222; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF; }

div.topbox
{
border:2px solid #000;
background-color:#FFCC33;
padding:1px;
filter:alpha(opacity=90);
opacity: 0.90;
-moz-opacity:0.90;
font-family: Arial, Helvetica, sans-serif; 
letter-spacing:0px;
width:470;
color:#fff;
}

div.topbox h1
{
margin:0px;
padding:10px 0px 0px 10px;
font-size:18px;
font-weight:700;
}

div.topbox p
{
margin:0px;
padding:5px 10px 20px 15px;
font-size:12px;
font-weight:700;
}

div.topbox p a
{
color:#f90;
}
body{
   scrollbar-face-color: #808080; /*/ obviously change this to whatever you want /*/
   scrollbar-arrow-color: #FFFFFF;
   scrollbar-highlight-color: #FFFBF0;
   scrollbar-3dlight-color: #808080;
   scrollbar-shadow-color: #FFFBF0;
   scrollbar-darkshadow-color: #808080;
   scrollbar-track-color: #CCCCCC;
}